3
votes
1answer
805 views

QGIS on Mavericks

I have been trying to install QGIS on Mavericks and I have failed. Prior to installing QGIS, I installed GDAL using homebrew. I also installed Numpy, SciPy and pyqt using the detailed instructions ...
1
vote
0answers
102 views

Problem installing QGIS on Mavericks. Says I need 10.6.8

Trying to install QGIS for first time on a Mac OS X 10.9 (Mavericks). Loaded up all the prerequisites (GDAL, etc.) but the QGIS installer tells me "QGIS requires Mac OS X 10.6.8.". Saw that QGIS is ...
0
votes
0answers
41 views

How do I successfully install LeCos plug in for QGIS2.0 on a Mac?

I have been trying without success to install the LeCos plug in on QGIS2.0 on my Mac. I originally tried it on QGIS1.8 but was unable to install the dependent packages (PIL,scipy and numpy). I updated ...
0
votes
1answer
48 views

HELP with installing QGIS 1.7.3 for a mac

Could someone please help me install QGIS 1.7.3 for a Mac and possibly give step by step instructions? I have already installed QGIS 1.8 for a Mac, however I have heard that the 1.7.3 will run ...
5
votes
2answers
564 views

rpy2 installation on Mac OSX. A still unresolved problem on StackExchange and rpy-list [closed]

following lgautier's advice on rpy2 installation on Mac OSX, I posted my request on rpy-list and got in touch with Yair Benita who said he could only install rpy2 through his default Mac OS X python ...
1
vote
1answer
481 views

rpy2 installation on Mac OSX

I'm desperatly trying and retrying to install rpy2 on my Mac OS 10.6 in order to run SDA4PP plugin on QGIS. My version of R is 2.14.0 and it was obviously compiled with the option --enable-R-shlib ...